org.fife.ui.rsyntaxtextarea

## Interface RSyntaxTextAreaHighlighter.HighlightInfo

All Superinterfaces:
  Highlighter.Highlight

Enclosing class:
  RSyntaxTextAreaHighlighter

    public static interface RSyntaxTextAreaHighlighter.HighlightInfo
    extends Highlighter.Highlight

### Method Summary

### Methods inherited from interface javax.swing.text.Highlighter.Highlight

`getEndOffset, getPainter, getStartOffset`